Manifest-Version: 1.0
Ant-Version: Apache Ant 1.6.5
Created-By: 1.5.0_06-b05 (Sun Microsystems Inc.)
Class-Path: portal-ejb.jar lib/compression-filter.jar lib/secure-filte
 r.jar lib/sso-filter.jar lib/strip-filter.jar lib/util-java.jar lib/u
 til-wsrp.jar lib/activemq.jar lib/alfresco-client.jar lib/ant.jar lib
 /antlr.jar lib/aopalliance.jar lib/asm.jar lib/asm-attrs.jar lib/axis
 .jar lib/axis-ant.jar lib/backport-concurrent.jar lib/bcprov-jdk15.ja
 r lib/burlap.jar lib/casclient.jar lib/cglib.jar lib/commons-beanutil
 s.jar lib/commons-codec.jar lib/commons-collections.jar lib/commons-c
 onfiguration.jar lib/commons-dbcp.jar lib/commons-digester.jar lib/co
 mmons-discovery.jar lib/commons-email.jar lib/commons-fileupload.jar 
 lib/commons-httpclient.jar lib/commons-io.jar lib/commons-lang.jar li
 b/commons-logging.jar lib/commons-pool.jar lib/commons-validator.jar 
 lib/compass.jar lib/concurrent.jar lib/displaytag.jar lib/dom4j.jar l
 ib/easyconf.jar lib/ehcache.jar lib/friki.jar lib/gif89.jar lib/googl
 e.jar lib/hessian.jar lib/hibernate3.jar lib/icq.jar lib/j2ee-managem
 ent.jar lib/jackrabbit-core.jar lib/jackrabbit-index-filters.jar lib/
 jackrabbit-jcr-commons.jar lib/jaim.jar lib/jaxen.jar lib/jaxrpc.jar 
 lib/jazzy.jar lib/jcommon.jar lib/jcr.jar lib/jdom.jar lib/jfreechart
 .jar lib/jgroups.jar lib/jmx-remote.jar lib/jmx-ri.jar lib/jsonrpc.ja
 r lib/jstl.jar lib/jstl-impl.jar lib/log4j.jar lib/lucene.jar lib/msn
 m.jar lib/nekohtml.jar lib/odmg.jar lib/opensaml.jar lib/oro.jar lib/
 oscache.jar lib/pdfbox.jar lib/poi.jar lib/poi-contrib.jar lib/poi-sc
 ratchpad.jar lib/portals-bridges.jar lib/portletbridge-core.jar lib/p
 ortletbridge-portlet.jar lib/quartz.jar lib/rome.jar lib/saaj.jar lib
 /simplecaptcha.jar lib/slf4j-log4j12.jar lib/smack.jar lib/smackx.jar
  lib/soap.jar lib/spring.jar lib/struts.jar lib/struts-el.jar lib/sub
 etha-smtp.jar lib/textmining.jar lib/trove.jar lib/velocity.jar lib/w
 sdl4j.jar lib/wss4j.jar lib/xalan.jar lib/xercesImpl.jar lib/xml-apis
 .jar lib/xmlsec.jar lib/xpp3.jar lib/xstream.jar lib/ym.jar

